{
  "TEAM":"球队阵容",
  "MATCH":"比赛",
  "TEAMS":"球队",
  "SQUAD":"阵容",
  "STATS":"数据",
  "MATCHES":"比赛",
  "LOADING":"载入中...",
  "TOP_STATS":"最新数据",
  "AVERAGE_POSSESSION":"平均控球率",
  "DUELS_WON":"一对一获胜",
  "PASSING_ACCURACY":"传球准确率",
  "GOALS_PER_GAME":"场均进球数",
  "ASSISTS":"助攻",
  "GOALS_ASSISTS":"进球+助攻",
  "YELLOW_CARDS":"黄牌",
  "RED_CARDS":"红牌",
  "GAMES_PLAYED":"已打的比赛",
  "GOALS":"进球",
  "HEADED_GOALS":"头球",
  "DUELS":"巅峰对决",
  "OFFSIDES":"越位",
  "TODAY":"今天",
  "YESTERDAY":"昨天",
  "TOMORROW":"明天",
  "ATTACK":"前锋",
  "TOTAL_SHOTS":"总射门数",
  "SHOT_ACCURACY":"射门准确率",
  "GOALS_FROM_INSIDE_BOX":"禁区内进球",
  "GOALS_FROM_OUTSIDE_BOX":"禁区外进球",
  "GOALS_FROM_SET_PIECES":"定位球进球",
  "PENALTIES":"点球",
  "PENALTY_SUCCESS":"点球命中率",
  "GOALS_CONCEDED":"失球数",
  "GOALS_CONCEDED_PER_GAME":"每场失球数",
  "CLEAN_SHEETS":"零失球",
  "DEFENCE":"后卫",
  "TACKLES":"抢球数",
  "TACKLES_WON":"成功抢球数",
  "CLEARANCES":"解围",
  "BLOCKED_SHOTS":"阻止射门数",
  "DISTRIBUTION":"传接",
  "INTERCEPTIONS":"断球数",
  "TOTAL_CROSSES":"总横传数",
  "SUCCESSFUL_CROSSES":"成功横传数",
  "FOUL_WON":"犯规数",
  "DISCIPLINE":"犯规",
  "FOUL_AGAINST":"对..犯规",
  "PENALTIES_CONCEDED":"送对方点球数",
  "GENERAL_PLAY":"整体",
  "NUMBER":"号码",
  "AGE":"年龄",
  "PLEASE_WAIT":"即将推出",
  "LOGOUT":"退出",
  "TABLE":"积分榜",
  "SCHEDULE":"赛程",
  "GP":"场次",
  "DIFF":"净胜",
  "PT":"积分",
  "COMING_SOON":"即将推出",
  "MATCHDAY":"比赛日",
  "KNOCKOUT":"淘汰赛",
  "STATISTICS":"数据",
  "TEAMS_LIST":"球队列表",
  "SELECT_MATCHDAY":"选择比赛日",
  "HIGHLIGHTS":"精彩瞬间",
  "INFO":"信息",
  "MATCH_FACTS":"赛场动态",
  "PRELIMINARY":"预赛",
  "POSTLIMINARY":"决赛",
  "WHO_WILL_WIN":"谁会获胜？",
  "HOME_WINS":"主队胜",
  "AWAY_WINS":"客队胜",
  "DRAW":"平局",
  "VOTES":"投票",
  "TIME_TO_START":"即将开始",
  "HOME":"主页",
  "LIVE":"直播",
  "OVERVIEW":"综述",
  "LIVE_TICKER":"文字直播",
  "LIVE_STATISTICS":"实时数据",
  "LINEUP":"上场阵容",
  "DATE":"日期",
  "REFEREE":"裁判",
  "STADIUM":"体育馆",
  "VIEWERS":"观众",
  "GROUP":"小组",
  "POSTPONED":"已推迟",
  "PRE_MATCH":"比赛还没开始。",
  "FIRST_HALF":"上半场",
  "HALF_TIME":"中场休息",
  "SECOND_HALF":"下半场",
  "EXTRA_FIRST_HALF":"加时赛上半场",
  "EXTRA_SECOND_HALF":"加时赛下半场",
  "SHOOT_OUT":"点球大战",
  "FULL_TIME":"比赛已结束",
  "ABANDONED":"比赛推迟\/取消",
  "MEDIA":"媒体",
  "ALL_TEAMS":"所有球队",
  "PENALTY":"点球",
  "OWN_GOAL":"乌龙球",
  "NEW":"新的",
  "EVENT":"事件",
  "EVENTS":"比赛事件",
  "MIDFIELD":"中场",
  "GOALKEEPER":"守门员",
  "STANDINGS":"积分榜",
  "AWAY":"客场",
  "FOR":"为",
  "POSSESSION":"控球",
  "AERIAL_DUELS_WON":"争顶高空球成功数",
  "CORNERS":"角球",
  "SHOTS_ON_TARGET":"射正次数",
  "SHOTS_ON_BAR":"球打在横梁上",
  "SHOTS_FROM_INSIDE_BOX":"禁区内射门",
  "SHOTS_FROM_OUTSIDE_BOX":"禁区外射门",
  "TOTAL_PASSES":"总传球数",
  "LONG_PASSES":"长传球",
  "PASSING_ACCURACY_OPP_HALF":"前场传球准确率",
  "PASSING_ACCURACY_OWN_HALF":"前场传球准确率",
  "FOULS_CONCEDED":"犯规次数",
  "FULL_DATE_FORMAT":"MMM, Do dddd, h:mm a",
  "DATE_FORMAT":"YYYY\/MM\/DD",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"在我们的App中继续阅读",
  "MORE_NEWS":"在我们的App中看更多新闻",
  "ANDROID_STORE_TITLE":"马上下载Android应用",
  "WINDOWS_PHONE_STORE_TITLE":"马上下载WP版应用",
  "IOS_STORE_TITLE":"马上下载iOS版Onefootball",
  "WINDOWS_STORE_TITLE":"马上下载Windows版Onefootball",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"投票",
  "ONEPLAYER_OPENS_SOON":"Oneplayer最佳球员投票即将开始",
  "ONEPLAYER_LEADER":"目前最佳",
  "ONEPLAYER_WINNER":"获胜者",
  "ONEPLAYER_PICK_NOW":"现在挑选",
  "ONEPLAYER_WHO":"我心目中的本场最佳球员",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"您已选则",
  "ONEPLAYER_ALL_RANKINGS":"查看完整排名",
  "ONEPLAYER_RIGHT":"你是对的！",
  "ABOUT":"关于",
  "NEWS":"新闻",
  "TOP_COMPETITIONS":"重要赛事",
  "COMPETITIONS":"赛事",
  "SEARCH_NO_RESULT":"找不到任何结果",
  "BROWSE":"浏览",
  "SEARCH_INPUT_TO_SHORT":"请键入至少 3 个字符",
  "NATIONAL_TEAM":"国家队",
  "ABOUT_HEADER":" 依照《德国电信媒体法》 (TMG) 和《德国国家广播条约》 (RStV) 执行：",
  "ABOUT_DIRECTOR":" 常务董事：",
  "ABOUT_TAX_NUMBER":"增值税 ID 号：",
  "ABOUT_COURT":" 地方法院: Amstsgericht Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"联系人",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"隐私政策",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"条款和条件",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"版本",
  "DEFENDER":"后卫",
  "MIDFIELDER":"中场",
  "FORWARD":"进攻",
  "SUBSTITUTIONS":"换人",
  "NO_GAME_TODAY":"今天没有比赛",
  "ALL_MATCHES":"全部"
}